#logo a {
    font-family: 'Roboto';
    font-weight: 700;
    font-size: 36px;
    color: #3498db;
    text-transform: uppercase;
}

.menu li,
.menu li a {
    font-family: 'Roboto';
    font-weight: normal;
    font-size: 15px;
    color: #ffffff;
}

body {
    font-family: 'Roboto';
    font-weight: normal;
    font-size: 15px;
    color: #444444;
}

.post-data .post-title a,
#comments-tab-content a {
    font-family: 'Roboto';
    font-weight: 700;
    font-size: 16px;
    color: #444444;
    text-transform: uppercase;
}

.hentry .entry-title {
    font-family: 'Roboto';
    font-weight: 700;
    font-size: 25px;
    color: #79a0a6;
    text-transform: uppercase;
}

#sidebars .widget {
    font-family: 'Roboto';
    font-weight: normal;
    font-size: 15px;
    color: #444444;
}

.footer-widgets {
    font-family: 'Roboto';
    font-weight: normal;
    font-size: 15px;
    color: #444444;
}

h1 {
    font-family: 'Roboto';
    font-weight: 700;
    font-size: 25px;
    color: #79a0a6;
    text-transform: uppercase;
}

h2 {
    font-family: 'Roboto';
    font-weight: 700;
    font-size: 22px;
    color: #79a0a6;
    text-transform: uppercase;
}

h3 {
    font-family: 'Roboto';
    font-weight: 700;
    font-size: 20px;
    color: #79a0a6;
    text-transform: uppercase;
}

h4 {
    font-family: 'Roboto';
    font-weight: 700;
    font-size: 18px;
    color: #79a0a6;
    text-transform: uppercase;
}

h5 {
    font-family: 'Roboto';
    font-weight: 700;
    font-size: 15px;
    color: #79a0a6;
    text-transform: uppercase;
}

h6 {
    font-family: 'Roboto';
    font-weight: 700;
    font-size: 13px;
    color: #79a0a6;
    text-transform: uppercase;
}
@media only screen and ( max-width: 768px) {
    #mg-wprm-wrap ul li {
        border-top: solid 1px rgba(13, 13, 13, 0.05);
        border-bottom: solid 1px rgba(19, 18, 18, 0.05);
    }
    #wprmenu_bar {
        background-color: #79a0a6;
    }
    html body div#mg-wprm-wrap .wpr_submit .icon.icon-search {
        color: #FFFFFF;
    }
    #wprmenu_bar .menu_title,
    #wprmenu_bar .wprmenu_icon_menu {
        color: #F2F2F2;
    }
    #wprmenu_bar .menu_title {
        font-size: 20px;
        font-weight: normal;
    }
    #mg-wprm-wrap li.menu-item a {
        font-size: 15px;
        text-transform: uppercase;
        font-weight: normal;
    }
    #mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
        font-size: 15px;
        text-transform: uppercase;
        font-weight: normal;
    }
    #mg-wprm-wrap li.current-menu-item > a {
        background: #507375;
    }
    #mg-wprm-wrap li.current-menu-item > a,
    #mg-wprm-wrap li.current-menu-item span.wprmenu_icon {
        color: #FFFFFF !important;
    }
    #mg-wprm-wrap {
        background-color: #2E2E2E;
    }
    .cbp-spmenu-push-toright {
        left: 80%;
    }
    .cbp-spmenu-push-toright .mm-slideout {
        left: 80%;
    }
    .cbp-spmenu-push-toleft {
        left: -80%;
    }
    #mg-wprm-wrap.cbp-spmenu-right,
    #mg-wprm-wrap.cbp-spmenu-left,
    #mg-wprm-wrap.cbp-spmenu-right.custom,
    #mg-wprm-wrap.cbp-spmenu-left.custom,
    .cbp-spmenu-vertical {
        width: 80%;
        max-width: 400px;
    }
    #mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
    div#mg-wprm-wrap ul li span.wprmenu_icon {
        color: #ffffff !important;
    }
    #mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
        background: #507375;
        color: #ffffff !important;
    }
    div#mg-wprm-wrap ul>li:hover>span.wprmenu_icon {
        color: #ffffff !important;
    }
    .wprmenu_bar .hamburger-inner,
    .wprmenu_bar .hamburger-inner::before,
    .wprmenu_bar .hamburger-inner::after {
        background: #FFFFFF;
    }
    .wprmenu_bar .hamburger:hover .hamburger-inner,
    .wprmenu_bar .hamburger:hover .hamburger-inner::before,
    .wprmenu_bar .hamburger:hover .hamburger-inner::after {
        background: #FFFFFF;
    }
    div.wprmenu_bar div.hamburger {
        padding-right: 6px !important;
    }
    #wprmenu_menu.left {
        width: 80%;
        left: -80%;
        right: auto;
    }
    #wprmenu_menu.right {
        width: 80%;
        right: -80%;
        left: auto;
    }
    .wprmenu_bar .hamburger {
        float: left;
    }
    .wprmenu_bar #custom_menu_icon.hamburger {
        top: 0px;
        left: 0px;
        float: left !important;
        background-color: #CCCCCC;
    }
    nav a.toggle-mobile-menu,
    #parallax,
    .main-header {
        display: none !important;
    }
    .custMenu #custom_menu_icon {
        display: block;
    }
    html {
        padding-top: 42px !important;
    }
    #wprmenu_bar,
    #mg-wprm-wrap {
        display: block;
    }
    div#wpadminbar {
        position: fixed;
    }
}

body {
    background-color: #ffffff;
}

body {
    background-image: url(../images/nobg.png);
}



footer-carousel-wrap {
    background-color: #3498db;
}

footer {
    background-color: #eeeeee;
    background-image: url(../images/vi-tri-premier-berriver-1366.jpg);
}

footer > .copyrights {
    background-color: #FFFFFF;
}

.pace .pace-progress,
nav a#pull,
.flex-direction-nav li a,
#top-navigation li:hover a,
#header nav#top-navigation ul ul li,
.secondary-navigation,
#move-to-top,
.mts-subscribe input[type='submit'],
input[type='submit'],
#commentform input#submit,
.contactform #submit,
.pagination a,
.fs-pagination a,
.header-search .ajax-search-results-container,
#load-posts a,
#fs2_load_more_button,
#wp-calendar td a,
#wp-calendar caption,
#wp-calendar #prev a:before,
#wp-calendar #next a:before,
.tagcloud a,
#tags-tab-content a,
.widget_wpt .tab_title.selected a,
.widget_wp_review_tab .tab_title.selected a,
#wp-calendar thead th.today,
.slidertitle,
#header nav#navigation ul ul li,
.thecategory a,
#wp-calendar td a:hover,
#wp-calendar #today {
    background: #b54607;
    color: #fff;
}

.header-search #s,
nav a.toggle-mobile-menu,
#mobile-menu-wrapper,
.tab_widget ul.wps_tabs li {
    background: #b54607 !important;
}

#wp-calendar thead th.today {
    border-color: #b54607;
}

a,
a:hover,
.title a:hover,
.post-data .post-title a:hover,
.post-title a:hover,
.post-info a:hover,
.entry-content a,
.textwidget a,
.reply a,
.comm,
.fn a,
.comment-reply-link,
.entry-content .singleleft a:hover,
#footer-post-carousel .flex-direction-nav li a {
    color: #b54607;
}

.post-box .review-total-only .review-result-wrapper .review-result i {
    color: #b54607!important;
}

footer > .footer-carousel-wrap {
    background: #3498db;
}

img.wp-smiley,
img.emoji {
    display: inline !important;
    border: none !important;
    box-shadow: none !important;
    height: 1em !important;
    width: 1em !important;
    margin: 0 .07em !important;
    vertical-align: -0.1em !important;
    background: none !important;
    padding: 0 !important;
}

.kk-star-ratings {
    width: 120px;
}

.kk-star-ratings .kksr-stars a {
    width: 24px;
}

.kk-star-ratings .kksr-stars,
.kk-star-ratings .kksr-stars .kksr-fuel,
.kk-star-ratings .kksr-stars a {
    height: 24px;
}

.kk-star-ratings .kksr-star.gray {
    background-image: url(../images/gray.png);
}

.kk-star-ratings .kksr-star.yellow {
    background-image: url(../images/yellow.png);
}

.kk-star-ratings .kksr-star.orange {
    background-image: url(../images/orange.png);
}
/* Layout 2926 */

#pgc-2926-0-0,
#pgc-2926-3-0,
#pgc-2926-6-0,
#pgc-2926-9-0 {
    width: 100%;
    width: calc(100% - ( 0 * 30px))
}

#pg-2926-0,
#pg-2926-1,
#pg-2926-2,
#pg-2926-3,
#pg-2926-4,
#pg-2926-5,
#pg-2926-6,
#pg-2926-7,
#pg-2926-8,
#pl-2926 .so-panel {
    margin-bottom: 30px
}

#pgc-2926-1-0,
#pgc-2926-1-1,
#pgc-2926-2-0,
#pgc-2926-2-1,
#pgc-2926-4-0,
#pgc-2926-4-1,
#pgc-2926-5-0,
#pgc-2926-5-1,
#pgc-2926-7-0,
#pgc-2926-7-1,
#pgc-2926-8-0,
#pgc-2926-8-1 {
    width: 50%;
    width: calc(50% - ( 0.5 * 30px))
}

#pl-2926 .so-panel:last-child {
    margin-bottom: 0px
}

#pg-2926-0.panel-no-style,
#pg-2926-0.panel-has-style > .panel-row-style,
#pg-2926-1.panel-no-style,
#pg-2926-1.panel-has-style > .panel-row-style,
#pg-2926-2.panel-no-style,
#pg-2926-2.panel-has-style > .panel-row-style,
#pg-2926-3.panel-no-style,
#pg-2926-3.panel-has-style > .panel-row-style,
#pg-2926-4.panel-no-style,
#pg-2926-4.panel-has-style > .panel-row-style,
#pg-2926-5.panel-no-style,
#pg-2926-5.panel-has-style > .panel-row-style,
#pg-2926-6.panel-no-style,
#pg-2926-6.panel-has-style > .panel-row-style,
#pg-2926-7.panel-no-style,
#pg-2926-7.panel-has-style > .panel-row-style,
#pg-2926-8.panel-no-style,
#pg-2926-8.panel-has-style > .panel-row-style,
#pg-2926-9.panel-no-style,
#pg-2926-9.panel-has-style > .panel-row-style {
    -webkit-align-items: flex-start;
    align-items: flex-start
}

#panel-2926-2-0-0> .panel-widget-style {
    border: 1px solid #dd3333;
    padding: 20px 20px 20px 20px
}

#panel-2926-4-0-0> .panel-widget-style,
#panel-2926-4-1-0> .panel-widget-style,
#panel-2926-5-0-0> .panel-widget-style,
#panel-2926-5-1-0> .panel-widget-style {
    border: 1px solid #1e73be;
    padding: 20px 20px 20px 20px
}

#panel-2926-6-0-0> .panel-widget-style {
    background-color: #4687bf;
    padding: 20px 20px 20px 20px
}

#panel-2926-6-0-1> .panel-widget-style {
    background-color: #ffffff;
    border: 1px solid #ffffff;
    color: #000000
}

#panel-2926-9-0-1> .panel-widget-style {
    border: 1px solid #dd0d0d;
    padding: 20px 20px 20px 20px
}

@media (max-width:780px) {
    #pg-2926-0.panel-no-style,
    #pg-2926-0.panel-has-style > .panel-row-style,
    #pg-2926-1.panel-no-style,
    #pg-2926-1.panel-has-style > .panel-row-style,
    #pg-2926-2.panel-no-style,
    #pg-2926-2.panel-has-style > .panel-row-style,
    #pg-2926-3.panel-no-style,
    #pg-2926-3.panel-has-style > .panel-row-style,
    #pg-2926-4.panel-no-style,
    #pg-2926-4.panel-has-style > .panel-row-style,
    #pg-2926-5.panel-no-style,
    #pg-2926-5.panel-has-style > .panel-row-style,
    #pg-2926-6.panel-no-style,
    #pg-2926-6.panel-has-style > .panel-row-style,
    #pg-2926-7.panel-no-style,
    #pg-2926-7.panel-has-style > .panel-row-style,
    #pg-2926-8.panel-no-style,
    #pg-2926-8.panel-has-style > .panel-row-style,
    #pg-2926-9.panel-no-style,
    #pg-2926-9.panel-has-style > .panel-row-style {
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column
    }
    #pg-2926-0 .panel-grid-cell,
    #pg-2926-1 .panel-grid-cell,
    #pg-2926-2 .panel-grid-cell,
    #pg-2926-3 .panel-grid-cell,
    #pg-2926-4 .panel-grid-cell,
    #pg-2926-5 .panel-grid-cell,
    #pg-2926-6 .panel-grid-cell,
    #pg-2926-7 .panel-grid-cell,
    #pg-2926-8 .panel-grid-cell,
    #pg-2926-9 .panel-grid-cell {
        margin-right: 0
    }
    #pg-2926-0 .panel-grid-cell,
    #pg-2926-1 .panel-grid-cell,
    #pg-2926-2 .panel-grid-cell,
    #pg-2926-3 .panel-grid-cell,
    #pg-2926-4 .panel-grid-cell,
    #pg-2926-5 .panel-grid-cell,
    #pg-2926-6 .panel-grid-cell,
    #pg-2926-7 .panel-grid-cell,
    #pg-2926-8 .panel-grid-cell,
    #pg-2926-9 .panel-grid-cell {
        width: 100%
    }
    #pgc-2926-1-0,
    #pgc-2926-2-0,
    #pgc-2926-4-0,
    #pgc-2926-5-0,
    #pgc-2926-7-0,
    #pgc-2926-8-0 {
        margin-bottom: 30px
    }
    #pl-2926 .panel-grid-cell {
        padding: 0
    }
    #pl-2926 .panel-grid .panel-grid-cell-empty {
        display: none
    }
    #pl-2926 .panel-grid .panel-grid-cell-mobile-last {
        margin-bottom: 0px
    }
    #panel-2926-2-0-0> .panel-widget-style,
    #panel-2926-4-0-0> .panel-widget-style,
    #panel-2926-4-1-0> .panel-widget-style,
    #panel-2926-5-0-0> .panel-widget-style,
    #panel-2926-5-1-0> .panel-widget-style,
    #panel-2926-6-0-0> .panel-widget-style,
    #panel-2926-9-0-1> .panel-widget-style {
        padding: 20px 20px 20px 20px
    }
}
